.fa,
.fa-stack {
  display: inline-block;
}
.fa-fw,
.fa-li {
  text-align: center;
}
@font-face {
  font-family: jostbold;
  src: url("jost-bold-webfont.woff2") format("woff2"),
    url("jost-bold-webfont.html") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: jostextrabold;
  src: url("jost-extrabold-webfont.woff2") format("woff2"),
    url("jost-extrabold-webfont.html") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: jostextralight;
  src: url("jost-extralight-webfont.woff2") format("woff2"),
    url("jost-extralight-webfont.html") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: jostlight;
  src: url("jost-light-webfont.woff2") format("woff2"),
    url("jost-light-webfont.html") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: jostmedium;
  src: url("jost-medium-webfont.woff2") format("woff2"),
    url("jost-medium-webfont.html") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: jostregular;
  src: url("jost-regular-webfont.woff2") format("woff2"),
    url("jost-regular-webfont.html") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: jostsemibold;
  src: url("jost-semibold-webfont.woff2") format("woff2"),
    url("jost-semibold-webfont.html") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: jostthin;
  src: url("jost-thin-webfont.woff2") format("woff2"),
    url("jost-thin-webfont.html") format("woff");
  font-weight: 400;
  font-style: normal;
} /*! Generated Font */
@font-face {
  font-family: poppinsregular;
  font-display: swap;
  src: url("poppins-regular-webfont.woff2") format("woff2"),
    url("poppins-regular-webfont.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: poppinsmedium;
  font-display: swap;
  src: url("poppins-medium-webfont.woff2") format("woff2"),
    url("poppins-medium-webfont.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: poppinsbold;
  font-display: swap;
  src: url("poppins-bold-webfont.woff2") format("woff2"),
    url("poppins-bold-webfont.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: poppinslight;
  font-display: swap;
  src: url("poppins-light-webfont.woff2") format("woff2"),
    url("poppins-light-webfont.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: poppinssemibold;
  font-display: swap;
  src: url("poppins-semibold-webfont.woff2") format("woff2"),
    url("poppins-semibold-webfont.woff") format("woff");
  font-weight: 400;
  font-style: normal;
} /*!
 *  Font Awesome 4.7.0 by @davegandy - http://fontawesome.io - @fontawesome
 *  License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)
 */
@font-face {
  font-family: FontAwesome;
  font-display: swap;
  src: url("fontawesome-webfont3e6e.eot?v=4.7.0");
  src: url("fontawesome-webfontd41d.eot?#iefix&v=4.7.0")
      format("embedded-opentype"),
    url("fontawesome-webfont3e6e.woff2?v=4.7.0") format("woff2"),
    url("fontawesome-webfont3e6e.woff?v=4.7.0") format("woff"),
    url("fontawesome-webfont3e6e.ttf?v=4.7.0") format("truetype"),
    url("fontawesome-webfont3e6e.svg?v=4.7.0#fontawesomeregular") format("svg");
  font-weight: 400;
  font-style: normal;
}
.fa {
  font: 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.fa-lg {
  font-size: 1.33333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}
.fa-2x,
.fa-stack-2x {
  font-size: 2em;
}
.fa-3x {
  font-size: 3em;
}
.fa-4x {
  font-size: 4em;
}
.fa-5x {
  font-size: 5em;
}
.fa-fw {
  width: 1.28571429em;
}
.fa-ul {
  padding-left: 0;
  margin-left: 2.14285714em;
  list-style-type: none;
}
.fa-ul > li {
  position: relative;
}
.fa-li {
  position: absolute;
  left: -2.14285714em;
  width: 2.14285714em;
  top: 0.14285714em;
}
.fa-li.fa-lg {
  left: -1.85714286em;
}
.fa-border {
  padding: 0.2em 0.25em 0.15em;
  border: 0.08em solid #eee;
  border-radius: 0.1em;
}
.fa-pull-left,
.pull-left {
  float: left;
}
.fa-pull-right,
.pull-right {
  float: right;
}
.fa.fa-pull-left,
.fa.pull-left {
  margin-right: 0.3em;
}
.fa.fa-pull-right,
.fa.pull-right {
  margin-left: 0.3em;
}
.fa-spin {
  -webkit-animation: 2s linear infinite fa-spin;
  animation: 2s linear infinite fa-spin;
}
.fa-pulse {
  -webkit-animation: 1s steps(8) infinite fa-spin;
  animation: 1s steps(8) infinite fa-spin;
}
@-webkit-keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
.fa-rotate-90 {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.fa-rotate-180 {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.fa-rotate-270 {
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
}
.fa-flip-horizontal {
  -webkit-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.fa-flip-vertical {
  -webkit-transform: scale(1, -1);
  -ms-transform: scale(1, -1);
  transform: scale(1, -1);
}
:root .fa-flip-horizontal,
:root .fa-flip-vertical,
:root .fa-rotate-180,
:root .fa-rotate-270,
:root .fa-rotate-90 {
  filter: none;
}
.fa-stack {
  position: relative;
  width: 2em;
  height: 2em;
  line-height: 2em;
  vertical-align: middle;
}
.fa-stack-1x,
.fa-stack-2x {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
}
.fa-stack-1x {
  line-height: inherit;
}
.fa-inverse {
  color: #fff;
}
.fa-bandcamp:before {
  content: "\f2d5";
}
.fa-angle-down:before {
  content: "\f107";
}
.fa-angle-up:before {
  content: "\f106";
}
.fa-youtube:before {
  content: "\f167";
}
.fa-angle-left:before {
  content: "\f104";
}
.fa-angle-right:before {
  content: "\f105";
}
.fa-user:before {
  content: "\f007";
}
.fa-tasks:before {
  content: "\f0ae";
}
.main-footer .us-office {
  padding-top: 17px;
}
.fa-map-marker:before {
  content: "\f041";
}
.fa-minus:before {
  content: "\f068";
}
.fa-plus:before {
  content: "\f067";
}
.fa-phone:before {
  content: "\f095";
}
.fa-skype:before {
  content: "\f17e";
}
.fa-whatsapp:before {
  content: "\f232";
}
.fa-envelope-o:before {
  content: "\f003";
}
.fa-calendar-plus-o:before {
  content: "\f271";
}
.fa-home:before {
  content: "\f015";
}
.fa-check:before {
  content: "\f00c";
}
.fa-close:before,
.fa-remove:before,
.fa-times:before {
  content: "\f00d";
}
.fa-play:before {
  content: "\f04b";
}
.fa-search:before {
  content: "\f002";
}
.fa-hand-o-right:before {
  content: "\f0a4";
}
.fa-facebook-f:before,
.fa-facebook:before {
  content: "\f09a";
}
.fa-instagram:before {
  content: "\f16d";
}
.fa-linkedin:before {
  content: "\f0e1";
}
.fa-twitter:before {
  content: "\f099";
}
.fa-youtube-play:before {
  content: "\f16a";
}
.fa-behance:before {
  content: "\f1b4";
}
.fa-briefcase:before {
  content: "\f0b1";
}
.fa-wrench:before {
  content: "\f0ad";
}
.fa-star:before {
  content: "\f005";
}
.fa-globe:before {
  content: "\f0ac";
}
